<?php
$dalTablesenuc_turmas = array();
$dalTablesenuc_turmas["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_turmas["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_turmas["turma"] = array("type"=>200,"varname"=>"turma");
$dalTablesenuc_turmas["data_inicio"] = array("type"=>7,"varname"=>"data_inicio");
$dalTablesenuc_turmas["data_conclusao"] = array("type"=>7,"varname"=>"data_conclusao");
	$dalTablesenuc_turmas["id"]["key"]=true;
$dal_info["senuc_turmas"]=&$dalTablesenuc_turmas;

?>